/*!
 *   Frivia
 *   Author: Addicted2Web
 *	 Website: http://www.addictedtoweb.com/
!*/

/* Add your custom css style here */
@import url('https://fonts.googleapis.com/css?family=Nova+Square');

.item-box .panel-body h4 {
    font-weight: bold;
}

.item-box .panel-body {
    background-color: yellow;
    text-align: center;
}
.panelbox {
	background-color: #000;
}
.google-ratings {
font-size: 20px;
background-color: yellow;
padding: 5px;
color: red;
}
.box-top h1 {
color: #000;
font-size: 32px !important;
}
.media-heading  {
    color: yellow !important;
       -webkit-text-stroke: 1px black;
   text-shadow:
       3px 3px 0 #000,
     -1px -1px 0 #000,
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
}
.list-group {
color: #000;
}

p.description {
    color: #fff !important;
}
.game-overlay, .body-overlay {
    display: none !important;
}
.hidden-xs {
color: #fff
}
.fa-lg {
    color: #fff;
}
.control-label {
    color: #000;
}
.single-box-wrapper .box-top.game-box {
	background-color: red;
	height: 50px;
	height: 60px;
	overflow: hidden;
	background-color: #ff0004;
	background-image: linear-gradient(180deg, #ff0004 0%, #f7ff00 100%);
}

.breadcrumbs-list li {
  display: inline;
    color: #fff;
    text-shadow: 0 0 black;
}
.panelbox {
	background-color: #000 !important;
}
.container {
    width: 1440px !important;
}
.bread {
     margin-left: -25px;
}
.item-box .thumb-container .thumbnail-square {
    height: 250px !important;
}
.container.narrow {
}
.play-left {
    width: 180px;
    float: left;
    margin-left: 12px;
		background-color:yellow;
    padding-left: 20px;
}
.ad-left {
background-color: orangered;
float: left;

}

.play-right {
    width: 180px;
    float: left;
    margin-right: -20px;
		background-color: yellow;
    padding-left: 20px;
}
.ad-right {
background-color: orangered;
float: right;

}
.pull-right {
    float: none !important;
}
.game-title {
background-color: #000;
}
.game_box {
padding-right: 0px;
padding-left: 0px;
margin: 30px auto 0px;
text-align: center;
border-bottom: 2px solid #4c9fd5;
position: relative;
display: block;
width: 1440px;
font-family: 'Nova Square', cursive;
-webkit-font-smoothing: unset;
background-image: url(../images/body-bg-r.png);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #b5735d;
}
.game-title {
background-color: #000;
}

body {
	font-family: 'Nova Square', cursive;
	-webkit-font-smoothing: unset;
	background-image: url(../images/body-bg-r.png);
    background-repeat: repeat-x;
    background-position: center top;
    background-color: #b5735d;


}

.navbar-default {
    background-image: url(../images/header-bg-r.png);
    background-repeat: repeat-x;
    background-color: transparent;
    box-shadow: none;
}



@media (min-width: 860px){
	.container.narrow {
	    width: 970px;
	}
}

.logo-image {
	height: 70px;
    padding: 8px 25px 0px 15px;
    margin-top: 3px;
}

@media (min-width: 768px){
	.navbar-form .form-group {
	    width: 270px;

	}
	.navbar-form  {
	    margin-left: -5px;
	}
}
@media (max-width: 1116px) and (min-width: 768px){
	.header #search_form {
	    padding-top: 10px;
	    margin: 0px;
	}
	.navbar-form .form-group {
	    width: 150px;
	}
}
@media (max-width: 768px){
	.body-overlay.active {
	    visibility: visible;
	    opacity: 0.4;
	}
}

.header .navbar-default .navbar-nav > li.categories:first-child > a {
    color: #ffffff;
}

.header .navbar-default .navbar-nav > li > a {
	height: 40px;
    width: 140px;
    float: left;
    line-height: 32px;
    color: #ffffff;
    background-color: #b63325;
    border-radius: 5px;
    text-align: center;
    margin-top: 10px;
    font-size: 15px;
    border: 0;
}
.header .navbar-default .navbar-nav > li > a:focus,
.header .navbar-default .navbar-nav > li > a:active,
.header .navbar-default .navbar-nav > li > a:hover {
    background-color: #ac4038;

}
.dropdown-menu {
    background-color: #ac4038;
    border-radius: 5px;
    box-shadow: none;
}
.dropdown-menu > li > a {
    color: #fff;
}
.header .dropdown-menu > li > a:hover, .header .dropdown-menu > li > a:focus {
    color: #f9d00f;
}

.dropdown.categories.open .dropdown-toggle{
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.navbar-nav>li>.dropdown-menu {
    margin-top: -5px;
    min-width: 350px;
    border-top-right-radius: 5px;
}
.dropdown-menu li {
    border: 0px
}
.header .navbar-form .form-control {
    height: 40px;
    background-color: #b63325;
    border-radius: 5px 0px 0px 5px;
    border: 0px;
    color: #ffd300;
}
.header .navbar-form .form-control:focus {
    border: 0;
    height: 40px;
    color: #ffffff;
    background-color: #b63325;
}
.header .navbar-form .input-group-btn > .btn {
    border-radius: 5px;
    border: 0px;
    border-radius: 0px 5px 5px 0px;
    padding: 8px 14px 5px 11px;
    height: 40px;
    background-color: #b63325;
}
.header .navbar-form {
    margin-top: 10px;
}
.panel-top-header .ribbon,
.panel-top-header .caption {
    display: none;
}

.panel-top-header .friv-grid-item-inner {
    width: 32px;
    height: 32px;
}
.panel-top-header .friv-grid-item {
    width: 34px;
    height: 34px;
}
.panel-top-header {
	width: 100%;
    height: 40px;
    background-color: #b63325;
    border-radius: 5px;
    margin-top: 10px;
    padding: 4px;
}

.friv-grid-item.ad-friv:hover,
.friv-grid-item.ad-friv {
    background-color: #b63325;
    height: 294px;
    margin-top: 2px;
}
.friv-grid-item {
    border: 0px solid transparent;
    border-radius: 0px;
    background-color: transparent;
    box-shadow: none;
    overflow: unset;
    padding: 0;
}
.friv-grid-item:hover {
    border: 0px solid transparent;
    background-color: transparent;
}
.friv-grid-item-inner {
    width: 144px;
    height: 144px;
    overflow: hidden;
    position: absolute;
    border: 2px solid transparent;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.friv-grid-item-inner:hover {
    border: 2px solid #ffffff;
}

.friv-grid-item h5 {
    font-size: 15px;
    margin-top: 10px;
    color: #E74131;
}

.friv-grid-item .caption {
    background-color: rgba(10, 23, 37, 0.8);
}

 .friv-grid-item:hover img {
    opacity: 1;
 }

 .friv-grid-item  .game-thumb {
    opacity: 1;
 }

.footer {
    position: fixed;
    bottom: 0px;
    padding: 0px 0px 5px 0px;
    background-color: #b63325;
}
.footer-bot {
    border-top: 0px;
    padding-top: 5px;
}
.footer .btn-group > .btn {
    color: #ffffff;
}

.ribbon {
    height: 50%;
    left: -1px;
    position: absolute;
    top: -1px;
    width: 50%;
    z-index: 6;
    cursor: default;
}
.body-overlay2 {
    content: '';
    display: block;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background: #000000;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.body-overlay2.active {
    visibility: visible;
    opacity: 0.7;
}

.single-box-wrapper {
    padding: 35px 0 50px 0;
    margin: -35px -15px 0px -17px;
    background-color: #26292E;
    position: relative;
}
.box-top .filter a {
    color: #ffffff;
}


.add-chrome {
	width: 42px;
    height: 40px;
    line-height: 38px;
    margin-top: 10px;
    display: block;
    border-radius: 5px;
    background-color: #b63325;
    margin-left: 10px;
}
